Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0127-1: Recommended update for python-py, python-pytest, python-Sphinx, python-sphinxcontrib, python-sphinxcontrib-websupport
openSUSE Recommended Update: Recommended update for python-py,
python-pytest, python-Sphinx, python-sphinxcontrib,
python-sphinxcontrib-websupport
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0127-1
Rating: low
References: #1054413
Affected Products:
openSUSE Leap 42.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:


This update provides an update of several python modules to newer
vcersions to meet requirements for releasing an updated python-urllib3.

- python-py: to 1.5.2 , including python 3 enablement
- python-pytest: to version 3.3.2, including python 3 enablement
- python-Sphinx: to 1.6.5, including python 3 enablement
- python-sphinxcontrib, python-sphinxcontrib-websupport: shipped to
support Sphinx


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 42.3:

zypper in -t patch openSUSE-2019-127=1



Package List:

- openSUSE Leap 42.3 (noarch):

python-Sphinx-1.6.5-3.3.1
python-py-1.5.2-9.3.1
python-py-doc-1.5.2-9.3.2
python-pytest-3.3.2-6.4.1
python-sphinxcontrib-1.0.1-2.1
python-sphinxcontrib-websupport-1.0.1-2.1
python3-Sphinx-1.6.5-3.3.1
python3-py-1.5.2-9.3.1
python3-pytest-3.3.2-6.4.1
python3-sphinxcontrib-1.0.1-2.1
python3-sphinxcontrib-websupport-1.0.1-2.1


References:

https://bugzilla.suse.com/1054413


< Previous Next >
This Thread
  • No further messages